### Method

# Gtk Widgetset_overflow

#### Declaration [src]

    void
    gtk_widget_set_overflow (
      GtkWidget* widget,
      GtkOverflow overflow
    )

#### Description [src]

Sets how `widget` treats content that is drawn outside the widget’s content area.

See the definition of `GtkOverflow` for details.

This setting is provided for widget implementations and should not be used by application code.

The default value is `GTK_OVERFLOW_VISIBLE`.

Sets property | `Gtk.Widget:overflow`

#### Parameters

`overflow`

  Type: `GtkOverflow`

  Desired overflow.